Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456301 - Firefox about:config 'void warranty' page NEEDS TO GO AWAY
Summary: Firefox about:config 'void warranty' page NEEDS TO GO AWAY
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox
Version: 4.7
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Jonathan Blandford
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 456254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 17:59 UTC by Ben Levenson
Modified: 2013-04-02 04:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:30:54 UTC


Attachments (Terms of Use)

Description Ben Levenson 2008-07-22 17:59:31 UTC
+++ This bug was initially created as a clone of Bug #456254 +++

Description of problem:
Firefox about:config 'void warranty' page NEEDS TO GO AWAY; it's not
professional, and it was added relatively recently.

Version-Release number of selected component (if applicable):
firefox-3.0.1-1.el5

How reproducible:
Always

Steps to Reproduce:
1. go to about:config
  
Actual results:
Might void warranty warning (see attached screenshot)

Expected results:
No such warning! If there must be a warning, it should not mention a warranty.

Additional info:
This is not professional, and thus not good for an enterprise product!

-- Additional comment from shillman@redhat.com on 2008-07-22 10:34 EST --
Created an attachment (id=312349)
Screenshot


-- Additional comment from benl@redhat.com on 2008-07-22 13:57 EST --
set 'general.warnOnAboutConfig' to false

Comment 7 RHEL Product and Program Management 2008-10-31 16:38:12 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 8 Karsten Wade 2011-12-14 03:49:52 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 9 Karsten Wade 2011-12-14 03:57:41 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 11 Jiri Pallich 2012-06-20 13:30:54 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.